Welcome to PC-cillin™ Internet Security Anti-Spam

PC-cillin Internet Security Anti-Spam is a personal spam and phishing prevention tool that is installed as an add-in to Microsoft™ Outlook™ and Outlook Express to provide spam filtering of messages based on heuristic scanning, a spam signature database, and definable Approved and Blocked Senders lists.

PC-cillin Internet Security Anti-Spam offers the following features:

  • A powerful and customizable spam prevention engine built into a personal Microsoft Outlook or Outlook Express add-in

  • Automatic quarantine of messages filtered as spam for easy review and confirmation

  • Definable Approved Senders, Blocked Senders, and Blocked Languages lists

  • Wildcard character (*) support for the Approved Senders and Blocked Senders lists

  • Spam, "not spam", and fraud

  • Spam filtering statistics

  • On-demand and automatic (or scheduled) updates

See also:

What's New in PC-cillin Internet Security Anti-Spam 3.55

System Requirements

Contacting Trend Micro™


Users can participate in the World Tracking Center project by submitting their spam filtering statistics to Trend Micro.

Users can update Anti-Spam components as frequently as every 15 minutes.

Users can view spam filtering statistics and assess their filtering settings. They can adjust general spam detection levels or define levels for different message content categories.

Users can quickly add a sender to the approved sender list or blocked sender list by right-clicking on the message and selecting an item on the drop-down menu.

PC-cillin Internet Security Anti-Spam 3.55 can filter messages for phishing, which is a rapidly growing form of fraud that seeks to fool Web users into divulging private information by mimicking legitimate Web sites.

What's New in PC-cillin Internet Security Anti-Spam 3.55

PC-cillin Internet Security Anti-Spam, a personal spam prevention tool installed as an add-in to Microsoft™ Outlook™ and Outlook Express, filters spam messages based on heuristic scanning, a spam signature database, and definable Approved Senders, Blocked Senders, and Blocked Languages lists.

PC-cillin Internet Security Anti-Spam 3.55 provides the following features and enhancements:

  • World Tracking Center participation

  • Timely updates

  • Spam statistics and advanced configuration

  • Express approving or blocking in Microsoft Outlook

  • Fraud detection

See also:

System Requirements

World Tracking Center

Updating Components

Viewing Statistics

Adjusting the Spam Detection Level

Express Approving and Blocking


System Requirements

PC-cillin Internet Security Anti-Spam 3.55 requires the following hardware and software components:

Component | Requirement
Processor | Intel™ Pentium™ III 500MHz or faster processor
Memory | 128MB of RAM or greater
Disk space | At least 50MB disk space for program files
Operating system | Microsoft Windows XP Home, Professional, or Media edition with the latest Service Pack
Mail client | Microsoft Outlook™ 2000, Microsoft Outlook 2002, Microsoft Outlook 2003, or Outlook Express 6 Service Pack 2

Note: PC-cillin Internet Security Anti-Spam 3.55 is installed and uninstalled with your PC-cillin package. Consult your PC-cillin Internet Security documentation for more information.


Installing PC-cillin Internet Security Anti-Spam

PC-cillin Internet Security Anti-Spam 3.55 is installed and uninstalled with PC-cillin Internet Security. Consult your PC-cillin Internet Security documentation for more information on installing and uninstalling Anti-Spam.

See also:

Post-installation Configuration


Post-installation Configuration

After installing PC-cillin Internet Security Anti-Spam, take a few moments to get familiar with the product and get the most use of it.

Perform the following tasks after installing Anti-Spam:

  • Check if you need a proxy server to connect to the Internet and configure proxy settings

  • Update all product components.

  • Configure update settings and set the update frequency if you want Anti-Spam to update automatically

  • Add your contacts to the Approved Senders list to ensure that messages from your contacts will not be marked as spam

  • Check the spam detection level to ensure that it is set at the appropriate level. The default level is Medium. You can also specify detection levels for different categories according to your spam protection needs.

  • Set the number of days to keep spam in the spam folder and whether you want deleted spam permanently removed from the Deleted Items folder upon exiting your mail client

  • Participate in the World Tracking Center program to help Trend Micro track and fight threats.

Note: PC-cillin Internet Security Anti-Spam 3.55 is installed and uninstalled with your PC-cillin Internet Security package.

See also:

Understanding the Anti-Spam Toolbar

Configuring Proxy Settings

Updating Components

Editing the Approved Senders List

Adjusting the Spam Detection Level

Setting Spam Retention Time

World Tracking Center


Understanding the Anti-Spam Toolbar

Installation of PC-cillin Internet Security Anti-Spam will add the toolbar to your mail client. While the product scans new messages in real-time, the toolbar provides quick and easy access to reporting and other product features.

The Anti-Spam toolbar contains the following buttons:

  1. Trend Micro logo—open a browser window to the Trend Micro Web site

  2. Trend Micro Anti-Spam—open a submenu with the following items:

    • Filtering—configure the Anti-Spam options

    • Statistics—view current scan statistics

    • Updates—set update schedule or update product manually

    • Disable Anti-Spam toolbar—disable the Anti-Spam toolbar

    • World Tracking Center—participate in the World Tracking Center program

    • Help—view online help

    • About—view product version information

  3. Approve Sender—add the sender or senders of selected messages to the Approved Senders list

  4. Block Sender—add the sender or senders of selected messages to the list of blocked email addresses

  5. Report Spam—report selected message or messages as spam

  6. Report Not Spam—report selected message or messages as incorrectly identified as spam

  7. Report Fraud—report selected message or messages as fraud messages

See also:

Hiding or displaying the Anti-Spam toolbar

Enabling the Anti-Spam toolbar

D isabling the Anti-Spam toolbar

Why is the Anti-Spam toolbar missing?


Disabling the Anti-Spam Toolbar

Use this feature to temporarily disable the Anti-Spam toolbar and the anti-spam filter. The toolbar will remain visible, but the buttons will be grayed out.

To disable the Anti-Spam toolbar:

  1. Click the Trend Micro Anti-Spam menu button.

  2. Click Disable Anti-Spam toolbar.

Note: In addition to disabling the toolbar buttons, clicking Disable Anti-Spam toolbar will stop all spam filtering.

See also:

Enabling the Anti-Spam toolbar

Why is the Anti-Spam toolbar missing?


Enabling the Anti-Spam Toolbar

While the Anti-Spam toolbar is disabled, the toolbar buttons are unavailable and all scanning features are off.

To enable the Anti-Spam toolbar:

  1. Click the Trend Micro Anti-Spam menu button.

  2. Click Enable Anti-Spam Toolbar.

See also:

Disabling the Anti-Spam toolbar

Why is the Anti-Spam toolbar missing?


Hiding or Displaying the Anti-Spam Toolbar

Microsoft Outlook has a feature that allows users to hide add-in toolbars. This feature can be used to hide the Anti-Spam tool bar but it will not turn spam filtering off.

To toggle visibility of the Anti-Spam toolbar:

  1. Right-click anywhere on the Microsoft Outlook menu bar or the toolbar area.

  2. Click Trend Micro Anti-Spam to hide or display the toolbar.

Note: This feature is available only in Microsoft Outlook.

See also:

Disabling the Anti-Spam toolbar

Enabling the Anti-Spam toolbar

Why is the Anti-Spam toolbar missing?


Approving a Sender

PC-cillin Internet Security Anti-Spam uses heuristic scanning to filter out messages based on the analysis of spamming techniques. This advanced approach has proven highly effective against undiscovered spam messages. The same approach, however, can result in a few misidentified messages among thousands processed. To decrease the chances of misidentified messages, Anti-Spam uses an Approved Senders list, where it automatically adds recipient email addresses from your outgoing messages. You can also manually add email addresses to this list.

To add a sender email address to the Approved Senders list:

  1. Select the message whose sender you want to approve.

  2. Click Approve Sender on the Anti-Spam toolbar.

Note: You can add several senders simultaneously by selecting multiple messages. Select or deselect messages by pressing CTRL while clicking on the messages.

See also:

Editing the Approved Senders list

Express Approving and Blocking

Why am I unable to approve or block a sender?

Blocking a Sender

Misidentified Messages

Filtering Priorities


Blocking a Sender

Users can block messages from specific email addresses by adding them to the Blocked Senders list. All messages from email addresses on the Blocked Senders list will be filtered as spam.

To add a sender to the Blocked Senders list:

  1. Select the message whose sender you want to block.

  2. Click Block Sender on the Anti-Spam toolbar.

Note: You can add several senders simultaneously by selecting multiple messages. Select or deselect messages by pressing CTRL while clicking on the messages.

See also:

Editing the Blocked Senders List

Express Approving and Blocking

Why am I unable to approve or block a sender?

Approving a Sender

Misidentified Messages

Filtering Priorities


Express Approving and Blocking

You can add a message sender to the Approved Senders list or the Blocked Senders list using the right-click menu. This feature is only available on PC-cillin Internet Security Anti-Spam for Microsoft Outlook.

To add a sender to the Approved Senders list:

  1. Select the message whose sender you want to approve.

  2. Right-click the selected message and click Approve Sender.

To add a sender to the Blocked Senders list:

  1. Select the message whose sender you want to block.

  2. Right-click the message and click Block Sender.

Note: You can add several senders simultaneously by selecting multiple messages. Select or deselect messages by pressing CTRL while clicking on the messages.

See also:

Blocking a Sender

Editing the Approved Senders List

Editing the Blocked Senders List

Why am I unable to approve or block a sender?

Misidentified Messages

Filtering Priorities

Understanding the Anti-Spam Toolbar

Viewing Statistics


Reporting Spam

Report unidentified spam messages to help Trend Micro improve the spam prevention capabilities of PC-cillin Internet Security Anti-Spam. Anti-Spam sends messages you report as spam to spam@support.trendmicro.com.

To report a message as spam:

  1. Select the message that you want to report as spam.

  2. Click Report Spam on the Anti-Spam toolbar.

Note: You can report several messages simultaneously. Select or deselect multiple messages by pressing CTRL while clicking on the messages.

See also:

Express Reporting

W hat information is contained in the reports I submit?

Understanding the Anti-Spam Toolbar

Viewing Statistics


Reporting "Not Spam" Detections

Report messages incorrectly identified as spam to help Trend Micro improve the spam fighting capabilities of PC-cillin Internet Security Anti-Spam. Anti-Spam sends messages you report as "not spam" to false@support.trendmicro.com.

To report a message incorrectly detected as spam:

  1. In the Spam Mail folder, select message that has been incorrectly detected as spam.

  2. Click Report Not Spam on the Anti-Spam toolbar.

Note: You can report several messages simultaneously. Select or deselect multiple messages by pressing CTRL while clicking on the messages.

See also:

Express Reporting

What information is contained in the reports I submit?

Understanding the Anti-Spam Toolbar

Viewing Statistics


Reporting Fraudulent Messages

Report possible fraudulent or phishing messages to help improve the fraud fighting capabilities of PC-cillin Internet Security Anti-Spam. Anti-Spam sends messages you report as fraud to antifraud@support.trendmicro.com.

To report a message as fraud:

  1. Select the fraudulent message you want to report.

  2. Click Report Fraud on the Anti-Spam toolbar.

Note: You can report several messages simultaneously. Select or deselect multiple messages by pressing CTRL while clicking on the messages.

See also:

Express Reporting

W hat information is contained in the reports I submit?

Understanding the Anti-Spam Toolbar


Express Reporting

You can report spam, "not spam", fraudulent, and infected messages to Trend Micro quickly using the right-click menu. This feature is only available on PC-cillin Internet Security Anti-Spam for Microsoft Outlook.

To report a spam message:

  1. Right-click selected message.

  2. Click Report Spam to report message as spam.

To report a "not spam" message:

  1. Identify and select misidentified messages in the Spam Mail folder.

  2. Right-click selected message.

  3. Click Report Not Spam to report message as having been incorrectly filtered as spam.

To report a fraudulent message:

  1. Right-click selected message.

  2. Click Report Fraud to report message as fraud or phishing.

Note: You can report several messages simultaneously. Select or deselect multiple messages by pressing CTRL while clicking on the messages.

See also:

Understanding the Anti-Spam Toolbar

What information is contained in the reports I submit?

Misidentified Messages

Filtering Priorities

Viewing Statistics


Adjusting the Spam Detection Level

Select the spam detection level using standard level settings or select custom level for each category. For example, set a low sensitivity level for the financial category in the custom spam detection level if you work in the financial industry, to help ensure that you receive important financial messages.

To set the spam detection level using standard levels:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. On the Spam Detection tab, drag the slider to your preferred spam detection level.

  3. Click OK.

To set a custom level:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. On the Spam Detection tab, click Custom Level to open the Spam Detection by Category window.

  3. Select the sensitivity level for each category and click OK.

Note: The spam protection level is set to Medium by default. Check the Spam Mail folder for messages that are not spam and the Inbox folder for spam if you have adjusted the spam protection level.

See also:

Post-installation Configuration

Spam Detection Levels

Spam Detection Categories

Misidentified Messages


Editing the Approved Senders List

To decrease the chances of misidentified messages, PC-cillin Internet Security Anti-Spam uses an Approved Senders list, where it automatically adds recipient email addresses from your outgoing messages. To quickly add senders to the list see Approving a Sender. You can also manually edit the Approved Senders list.

To add an entry to the Approved Senders list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Approved Senders tab.

  3. Click Add.

  4. Note: Click Update from Contacts to add your address book contacts to the list.

  4. Type the sender name and email address, and then click OK.

To modify an entry in the Approved Senders list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Approved Senders tab.

  3. Select the entry to modify and click Edit.

  4. Modify the entry details and click OK.

To remove an entry from the Approved Senders list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Approved Senders tab.

  3. Select the entry to remove and click Remove.

  4. Click OK to confirm deletion.

Note: The Approved Senders list accepts wildcard character (*) entries.

See also:

Approving a Sender

Using Wildcard Characters in the Sender Lists

Why am I unable to approve or block a sender?

Misidentified Messages


Editing the Blocked Senders List

Users can block messages from specific email addresses by adding them to the Blocked Senders list. All messages from email addresses on the Blocked Senders list will be filtered as spam. To quickly add senders to the list of blocked senders, see Blocking a Sender. You can also edit the Blocked Senders list manually.

To add an entry to the Blocked Senders list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Blocked Senders tab.

  3. Click Add.

  4. Type the sender name and email address, and then click OK.

  5. Click Close.

To modify an entry in the Blocked Senders list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Blocked Senders tab.

  3. Select the entry to modify and click Edit.

  4. Modify the entry details and click OK.

  5. Click Close.

To remove an entry from the Blocked Senders list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Blocked Senders tab.

  3. Select the entry to remove and click Remove.

  4. Click OK to confirm deletion.

  5. Click Close.

Note: The Blocked Senders list accepts wildcard character (*) entries.

See also:

Blocking a Sender

Using Wildcard Characters in the Sender Lists

Why am I unable to approve or block a sender?

Misidentified Messages


Editing the Blocked Languages List

To add an entry to the Blocked Languages list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Blocked Languages tab.

  3. Click one or more character sets.

  4. Click OK.

Note: Clicking Select All includes all character sets in the Blocked Languages List. However, when using this function, you may not receive important messages to your Inbox unless the sender is in the Microsoft Exchange global address list or the Approved Senders list.

To remove an entry from the Blocked Languages list:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Blocked Languages tab.

  3. Clear the check boxes next to the character sets selected.

  4. Click OK.

See also:

Misidentified Messages


Setting Spam Retention Time

The Spam Mail folder contains messages that PC-cillin Internet Security Anti-Spam has identified as spam. You can set the number of days spam messages are kept before Anti-Spam moves them from the Spam Mail folder to the Deleted Items folder.

To specify the number of days to keep spam:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Advanced tab.

  3. In the After box, type the number of days (20 by default) you prefer to keep the spam messages.

  4. Click OK.

To move all spam messages to the Deleted Items folder:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Advanced tab.

  3. Click Move Now.

Note: You can recover deleted spam messages from the Deleted Items folder. Keep in mind, however, that Microsoft Outlook, Outlook Express, and PC-cillin Internet Security Anti-Spam may be configured to remove deleted items permanently upon exit.

See also:

Removing Spam Messages Permanently


Removing Spam Messages Permanently

Spam messages are deleted by Anti-Spam from the Spam Mail folder into the Deleted Items folder after a specified period. These deleted messages will continue to consume mailbox or hard drive space while in the folder. You can choose to permanently remove these spam items from the Deleted Items folder as soon as you exit your mail client.

To permanently remove spam messages upon exit:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Advanced tab.

  3. Select Permanently remove deleted spam messages upon exit and click OK.

Note: Items removed from the Deleted Items folder cannot be recovered.

See also:

Setting Spam Retention Time


Hiding or Displaying the System Tray Icon

PC-cillin Internet Security Anti-Spam can be set to display a system tray icon whenever a message is filtered as spam.

To toggle the display of the system tray icon:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Filtering.

  2. Click the Advanced tab.

  3. Under Notification, select or clear Show an icon in the system tray when a new message enters Spam folder.

  4. Click OK.


Viewing Statistics

You can view statistical information about product spam filtering rates collected since the installation of the product or since your last reset. With the statistics, you can decide if the current spam detection level is appropriate. A large percentage of user reported spam or "not spam" indicates that you should adjust the spam detection level.

To view spam filtering statistics:

  1. Click the Trend Micro Anti-Spam toolbar button.

  2. Click Statistics.

To reset current spam filtering statistics:

  1. Click the Trend Micro Anti-Spam menu button, and then click Statistics.

  2. In the Statistics screen, click Reset.

  3. Click Yes on the prompt.

See also:

Reporting Spam

Reporting "Not Spam" Detections

Adjusting the Spam Detection Level


Updating Components

Keep PC-cillin Internet Security Anti-Spam components updated to keep unwanted messages stay out of your Inbox. Users are advised to update at least daily to stop new spam messages, which are constantly released.

If you access the Internet through a proxy server, you need to configure proxy settings before you can update. If you are unsure whether you need to configure proxy settings or not and how, contact your network administrator or your Internet service provider.

To manually update:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Updates.

  2. Click Update Now.

To enable automatic updates and set update frequency:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Updates.

  2. Under Automatic updates, select Enable automatic updates.

  3. In the Schedule drop-down list, select an update schedule. By default, the update schedule is every 60 minutes. You can schedule updates as often as every 15 minutes.

  4. Click OK.

Note: The more frequently you update the engine and pattern files, the faster each update will complete.

See also:

Configuring Proxy Settings

Turning Update Notifications On or Off


Configuring Proxy Settings

If you access the Internet through a proxy server, you need to configure proxy settings before you can update. If you are unsure whether you need to configure proxy settings or not, contact your network administrator or your Internet service provider. Your network administrator or your Internet service provider should also be able to provide you with the necessary settings.

To configure proxy settings:

  1. Click the Trend Micro Anti-Spam toolbar button, and then click Updates.

  2. Click Proxy Settings.

  3. Select Use a proxy server to download the latest components from Trend Micro ActiveUpdate.

  4. In Host name, type the host name or the IP address of your proxy server.

  5. In Port, type the port number of the proxy service. The box will retain the default value "80" if unchanged.

  6. Provide the user name and password if required. Otherwise, leave them blank.

  7. Click OK.

See also:

Updating Components


Turning Update Notifications On or Off

With automatic updates enabled, you can confirm component updates before they are downloaded and installed by turning update notifications on.

To receive notifications whenever an update is available:

  1. Click the Trend Micro Anti-Spam toolbar button.

  2. Click Updates.

  3. Under Automatic updates, select Ask me whenever a new update is available.

  4. Click OK.

Note: Turn this notification off by selecting Update without interrupting me.

See also:

Updating Components


As the engine checks each file, it compares the binary file data to a list of known spam “signatures” or strings of code. Pattern matching is thorough and efficient, but is limited to detecting known spam.

As the engine checks each message, it runs through a series of “questions” to analyze whether the fill possesses the characteristics of spam. Because heuristic scanning is an evaluative method rather than comparative, it excels in detecting undiscovered spam.

Anti-spam Engine

The Trend Micro anti-spam engine uses two methods for detecting spam—pattern matching and heuristic scanning:

  • Pattern matching

  • Heuristic scanning

See also:

Heuristic Spam Filter


Filtering Priorities

The following diagram depicts the Anti-Spam filtering process.


Heuristic Spam Filter

Spam detection is based on sophisticated message characteristic processing and analysis technology. Unlike other approaches to identifying spam, such as reference databases of known spam or human editor review, this analysis of message characteristics provides high performance, real-time detection that is highly adaptable, even as spammers change their techniques. Spammers use a variety of techniques to defeat common detection routines. These include modifying message headers, re-ordering content, and spoofing addresses. A statistical analysis of multiple message characteristics provides the most effective spam detection method.

The spam score

As messages pass through the system, the heuristic filter applies thousands of rules against the message envelope, the header, and the content. Each rule is assigned a numerical value, and an equation is formulated based on the weighted significance and the combination of rules that are triggered. The result of this equation is the spam score. The heuristic filter makes a decision on whether the message is spam or not spam by measuring the spam score against the desired level of spam sensitivity. Setting the sensitivity higher causes more messages to be considered spam, since increased sensitivity means that a lower spam score will result in a message being considered spam. You can set the overall sensitivity of the heuristic spam filters, as well as fine-tune the sensitivity to different categories of spam.


Misidentified Messages

Misidentified messages can happen, but they are rare. If on the rare occasion that a normal message is detected as spam, report it immediately as "not spam" to allow Trend Micro to enhance the spam filtering accuracy. There are several other reasons why normal messages are misidentified as spam:

  • The sender email address is in the Blocked Senders list or is covered by an entry that uses a wildcard character. All messages from senders on the Blocked Senders list are automatically filtered as spam.

  • Overall spam detection level has been set to "High".

  • Detection levels for the message categories has been set to "High".

Check your Blocked Senders list and reconsider your detection levels. Setting detection levels to "High" will filter more spam but will increase the chances of misidentified messages.

See also:

Reporting "Not Spam" Detections

Anti-Spam Engine

Editing the Blocked Senders List

Using Wildcard Characters in the Sender Lists

Spam Detection Levels

Spam Detection Categories


Phishing

Phishing is a rapidly growing form of fraud that seeks to trick users into divulging private information by mimicking legitimate Web sites. In a typical scenario, unsuspecting users get an urgent and authentic-looking message, stating that there is a problem with their account that they must fix immediately or the account will be closed. The message typically includes the URL of a Web site that looks exactly like the Web site of a legitimate entity, which is usually a bank or a credit card company.

User are urged to log on to the bogus site and to confirm their account information. Any data entered at bogus site are practically provided to unscrupulous individuals. This has become a common method of stealing user names, passwords, credit card numbers, Internet banking codes, and Social Security numbers.

Phishing fraud is easy to perpetuate, hard for even computer-savvy users to detect, hard for law enforcement to track down, harder still to prosecute, and potentially quite lucrative for the criminals who practice it.

See also:

Reporting Fraudulent Messages


Spam Detection Categories

You can configure Anti-Spam to filter or pass spam based on the following categories:

  • Adult—profane or vulgar content; messages may sell sexual toys and other merchandise for adults; others may contain adult jokes and stories of sexual acts

  • Commercial—mainly advertising and selling of goods in general; messages typically point to sites or physical places where products are sold

  • Financial—banking services such as loans, savings, and credit cards

  • Spiritual—spirituality and religion

  • Health—general health, well being, and fitness

  • Racial—hate messages espousing racial prejudice; may promote violence against individuals and organizations

  • Other—all other categories of spam that do not fall under the listed categories

See also:

Adjusting the Spam Detection Level


Spam Detection Levels

You can configure Anti-Spam to detect spam based on the following levels:

  • High—detects most spam with a greater chance of detecting legitimate messages as spam.

  • Medium—detects a high rate of spam with a moderate chance of detecting legitimate messages as spam.

  • Low—detects obvious spam with the lowest chance of detecting legitimate messages as spam.

See also:

Adjusting the Spam Detection Level


Using Wildcard Characters in the Sender Lists

The Approved and the Blocked Senders lists entries may include asterisks (*) as wildcard characters. Wildcards allow you to configure the lists to match multiple addresses with a single entry.

Using the asterisk (*) wildcard in an expression

The asterisk (*) wildcard characters in the sender address string are treated to represent any valid character or a string of characters. The treatment of the wildcard differs whether it appears before or after the @ in an email address.

In general, the string that comes before the @ is treated as the name, and the string that comes after the @ is treated as the domain. If no @ exists, then the entire string is considered invalid. For example, sender address strings such as “abc” or “domain.com” are invalid. Sender lists entries are validated as they are entered, and invalid entries are rejected.

You can use one or several asterisks to cover a host of possible addresses to block or approve.

Name Pattern

For the name, you can use:

  • A wildcard (*@domain)

  • Valid characters (abcd_1234@domain)

  • A combination of wildcards and characters (abcd*1234@domain; *abcd*@domain)

Domain Pattern

You can use the same pattern for domains:

  • A wildcard (name@*)

  • Valid characters (name@abcd_1234.com)

  • A combination of wildcards and characters (name@abcd*1234; name@*abcd*)

Note: Be careful when using wildcard characters. You may unintentionally block normal messages or allow messages from unwanted senders.

See also:

Editing the Approved Senders List

Editing the Blocked Senders List


World Tracking Center Reports

The World Tracking Center program collects spam detection statistics from Trend Micro customers worldwide. Your optional participation in this program can benefit this attempt to better understand the development and spread of spam.

When you participate in the World Tracking Center, Anti-Spam will send statistical information back to Trend Micro daily. If you have not been online for more than a day, the information will be sent to Trend Micro the next time you connect to the Internet.

The following statistical information will be sent to Trend Micro:

  • Total messages received

  • Number of detected spam messages

  • Number of detected blocked language messages

  • Number of user reported spam messages

  • Number of user reported "not spam" messages

  • Number of user reported fraudulent messages

Note: Trend Micro, though the World Tracking Center program, does not collect data that can be used to identify individuals, companies, machines, sites, or IP addresses.

See also:

World Tracking Center


World Tracking Center

By allowing PC-cillin Internet Security Anti-Spam to send spam scan results to the World Tracking Center program, you can help Trend Micro track worldwide spam activity. Your participation in this program can benefit the attempt to better understand the development and spread of spam.

To participate in World Tracking Center program:

  1. Click the Trend Micro Anti-Spam menu button, and then click World Tracking Center.

  2. On the World Tracking Center page, read the disclaimer, and click Yes to participate in the World Tracking Program. Otherwise, click No to decline participation.

  3. Click OK.

Note: See the Trend Micro Spam Report Map at http://www.trendmicro.com/spam-map/ for worldwide spam statistics collected through the World Tracking Center program.

See also:

World Tracking Center Reports


Frequently Asked Questions

PC-cillin Internet Security Anti-Spam is a personal anti-spam tool installed as an add-in to Microsoft Outlook or Outlook Express to filter out spam messages based on heuristic scanning, a spam signature database, and definable Approved and Blocked Senders lists.

See System Requirements.

PC-cillin Internet Security Anti-Spam moves spam messages to the Spam Mail folder. Note that these messages are deleted after a specified period.

See Misidentified Messages.

No personal or corporate information is sent with all your reports. Spam, "not spam", and fraud reports simply contain a copy of the message you reported in a format ready for analysis. They also contain the version of the Anti-Spam product and the versions of the spam engine and the spam pattern.

See World Tracking Center Reports.

"Not spam" are messages that have been misidentified as spam. Otherwise known as "false positives," these detections are rare but can occur especially because spam detection levels are configurable. Users should check detection levels and blocking lists when this occurs. Reporting "not spam" messages also helps enhance filtering accuracy.

See Phishing.

See Filtering Priorities.

PC-cillin Internet Security Anti-Spam supports Microsoft Outlook and Outlook Express. Check the system requirements for the specific versions supported by PC-cillin Internet Security Anti-Spam.

PC-cillin Internet Security 3.55 only supports Microsoft Outlook and Outlook Express.

Yes, the asterisk (*) character can be used as a wildcard to represent one or several characters. See Using Wildcard Characters in the Sender Lists.

Trend Micro recommends installing PC-cillin Internet Security Anti-Spam to benefit from its easy to access toolbar and configuration options. Note that Anti-Spam will not scan messages that have already been scanned by another Trend Micro anti-spam product to ensure efficiency.

Some versions of Microsoft Outlook have a built-in spam prevention feature called Junk E-mail Filter. When enabled, the Microsoft Outlook Junk E-mail feature initially processes incoming messages and quarantines spam messages based on its own settings into the Junk E-mail quarantine folder. PC-cillin Internet Security Anti-Spam scans both the Inbox and the Junk E-mail folders to filter out spam messages and moves identified spam messages into the Spam Mail folder.

See Updating Components.

When closing Microsoft Outlook, use Exit and Log Off from the File menu. For Outlook Express, close all open message items and click Exit from the File menu.

When unsure whether you have closed your mail client completely, open the mail client and repeat the procedure described above.

You can also use Windows Task Manager to check for and stop the Outlook process OUTLOOK.EXE or the Outlook Express process MSIMN.EXE.

To stop OUTLOOK.EXE or MSIMN.EXE:

1. Right-click an empty space on the Windows taskbar, and then click Task Manager.

2. On the Processes tab, check for the image name OUTLOOK.EXE or MSIMN.EXE.

3. If found, select the process and click End Process.

4. Close Task Manager.

Frequently Asked Questions

What is PC-cillin Internet Security Anti-Spam?

What platforms does PC-cillin Internet Security Anti-Spam 3.55 support?

Where can I find the spam messages after PC-cillin Internet Security Anti-Spam has scanned my incoming mail?

What do I do when my messages are misidentified as spam?

What information is contained in the reports I submit?

What happens when I participate in the World Tracking Center program?

What is "Not Spam"?

What is Phishing?

What are the Filtering Priorities?

Does PC-cillin Internet Security Anti-Spam support Outlook Express?

Does PC-cillin Internet Security Anti-Spam work with Netscape™, Eudora™, or Mozilla™?

Does PC-cillin Internet Security Anti-Spam support using wildcard characters in the Approved and the Blocked Senders lists?

I already have another Trend Micro product installed. Do I need to install PC-cillin Internet Security Anti-Spam?

How does PC-cillin Internet Security Anti-Spam work with the Microsoft Outlook Junk E-mail feature?

How can I get the latest program components?

How do I stop all Microsoft Outlook or Outlook Express processes?


Troubleshooting

There are several scenarios when this can happen:

Scenario 1: Closing Microsoft Outlook or Outlook Express and then opening it again immediately can prevent the Anti-Spam toolbar from displaying. This happens when the OUTLOOK.EXE or the MSIMN.EXE process continues running. To fix this, make sure you stop Microsoft Outlook or Outlook Express completely and then open it again. See How do I stop all Microsoft Outlook or Outlook Express processes?.

Scenario 2: The Anti-Spam toolbar, like other add-ins, may disappear whenever Microsoft Outlook encounters a problem. Try closing Microsoft Outlook completely and opening it again. If this does not work, re-enable Anti-Spam as an add-in. Consult Microsoft Outlook help on add-ins.

Scenario 3: The toolbar may have been intentionally hidden. See Hiding or Displaying the Anti-Spam Toolbar.

Scenario 4: PC-cillin Internet Security Anti-Spam may be being treated by Microsoft Outlook as a disabled item. For Microsoft Outlook 2002 and 2003, view the help entry on disabled items for more information about how to enable items that are currently disabled. Microsoft Outlook 2000 users may need to manually edit the registry key HKEY_CURRENT_USER\Software\Microsoft\Office\10.0\Outlook\Resiliency\DisabledItems and delete Anti-Spam as one of the disabled items.

There are several possible scenarios when you will not be able to add a sender to the Approved or Blocked Senders list:

Scenario 1: The email address you are trying to add is not in the valid format. Check if the email address you are trying to add is in the standard "name@domain.com" format or the wildcard format.

Scenario 2: The email address you are trying to add is on the Microsoft Exchange server's Global Address List. Anti-Spam classifies email messages from addresses on the Microsoft Exchange Global Address List as normal messages and prevents users from adding these addresses to both the Approved or Blocked Senders list to avoid redundant scanning.

It is also possible that you have exceeded the limits of the Blocked Senders and Approved Senders lists, which both have preset limits of 8,000 email addresses. You will receive a different error message when you exceed this limit. Check the Approved and Blocked Senders lists and remove outdated items. Also, learn to use the asterisk (*) character as wildcard to block or allow users from the same domain.

Check if the messages you are trying to report have actually been detected or not detected as spam. Anti-Spam prevents users from reporting messages that have already been detected as spam and from reporting messages that have not been detected as "not spam".

Clicking Move Now will only move messages that have been detected by Anti-Spam as spam. This feature will not move messages put into the Spam Mail folder by other means.

Check with your network administrator or Internet service provider if you need a proxy server to access the Internet.

MSN Messenger can be configured to set your status to "busy" whenever a full-screen application in launched. You can turn this option off by clicking Tools > Options > Personal and then clearing Show me as "busy" and block my alerts when I'm running a full-screen program, such as a slide presentation.

The Microsoft Exchange Global Address takes priority over any other bases for filtering. Therefore, Anti-Spam will not block a message if the sender address is in the Global Address List even though it is encoded in a language you have specified to block.

Normally, Anti-Spam will pass all messages from addresses in the Microsoft Exchange server Global Address List. However, if Microsoft Outlook is using SMTP, POP3, or Outlook Web Access to access a mailbox, Anti-Spam will scan all incoming mail as it is not directly connected to the Exchange server.

PC-cillin Internet Security Anti-Spam only scans messages as they arrive in the Inbox and the Junk E-Mail folders. If your sorting rules specify other folders, messages affected by the rules will not be scanned by Anti-Spam. Sort your messages into folders within your Inbox folder to allow Anti-Spam to scan them.

Microsoft Outlook, except for Microsoft Outlook 2003, cannot deliver event IDs for each message in time when more that 15 messages are dragged into the Inbox folder. This prevents Anti-Spam from checking all the messages. To ensure all messages you drag into the Inbox folder are scanned, drag fewer items at a time.

When you report a message as fraud, Anti-Spam adds the string "Phishing:" at the beginning of the subject line. You will see this modification when you open the message or preview it from the preview pane. However, the modification will not be shown in the Subject column in the list of messages.

Troubleshooting

Why is the Anti-Spam toolbar missing?

Why am I unable to approve or block a sender?

Why am I unable to report a spam message or report a message as "not spam"?

Why are there messages left in the Spam folder after I click Move Now?

Why do I receive an Internet connection error message when trying to update?

My MSN status is set to "busy" during Anti-Spam installation. Should I be concerned?

Why do I still receive messages that are encoded in a language I have specified in the Blocked Languages list?

Why does Anti-Spam still scan messages from senders on the Microsoft Exchange Global Address List?

Why can't Anti-Spam identify spam messages that are sorted by my rules?

Why can't Anti-Spam scan messages when I drag several messages to the Inbox?

Why do I see a prefix "Phishing:" at the beginning of some messages?


Contacting Trend Micro™

PC-cillin™ Internet Security Anti-Spam 3.55 is provided as part of a PC-cillin Internet Security package. Consult your PC-cillin Internet Security documentation for more information. You can check the following Web site for PC-cillin Internet Security documentation and product updates:

http://www.trendmicro.com/en/products/desktop/pc-cillin/evaluate/overview.htm

You can also check the Trend Micro Knowledge Base for product issues and related solutions:

http://esupport.trendmicro.com/

For instructions on reporting spam, reporting "not spam", and reporting fraud or phishing to Trend Micro, refer to the corresponding help entries.

Copyright 2003-2006, Trend Micro Incorporated. All rights reserved. Trend Micro, the t-ball logo, PC-cillin, and Trend Micro Anti-Spam are trademarks of Trend Micro Incorporated and are registered in some jurisdictions. All other marks are the trademarks or registered trademarks of their respective companies.


TrendLabs

TrendLabs™ represents Trend Micro's antivirus research and product support centers. TrendLabs support centers processes samples of all kinds of potential security risks, including email messages, files, and even network packets. Analysis is done 24 hours a day to provide all Trend Micro products with updated detection and filtering signatures and scanning capabilities.


Not Spam

"Not spam" are messages that have been misidentified as spam. Otherwise known as "false positives," these detections are rare but can occur especially because spam detection levels are configurable. Users should check detection levels and blocking lists when this occurs. Reporting "not spam" messages also helps enhance filtering accuracy.